import request from '@/utils/request'
import { parseStrEmpty } from "@/utils/ruoyi"


/**
 * 角色列表查询
 * @param {*} query 
 * @returns 
 */
export function queryAll(query) {
  return request({
    url: '/console/role/queryAll',
    method: 'get',
    params: query
  })
}